@charset "utf-8";

/* ~~ map ph-gallery ~~ */
/* defaults required for IE */
a, a:visited, a:hover, a:active, a:focus {color:#000;}

#holder {
	position:relative;
	background:transparent url(img/map02.jpg) 50px 0 no-repeat;
	margin:20px 0 25px;
	width:660px;
	height:400px;
}
#scrollbox {padding:0; margin:0; width:120px; list-style:none; height:395px; overflow:auto; float:right;}
#scrollbox li {float:left;}


#scrollbox a {display:block; color:#777; text-decoration:none; border:1px solid #fff; width:80px; height:60px; float:left; padding:5px; font-size:13px; text-align:center;}

#scrollbox a.slidea {background:url(../img-mi/2tsim/01t.jpg) no-repeat center center;}
#scrollbox a.slideb {background:url(../img-mi/2tsim/02t.jpg) no-repeat center center;}
#scrollbox a.slidec {background:url(../img-mi/2tsim/03t.jpg) no-repeat center center;}
#scrollbox a.slided {background:url(../img-mi/2tsim/04t.jpg) no-repeat center center;}
#scrollbox a.slidee {background:url(../img-mi/2tsim/05t.jpg) no-repeat center center;}
#scrollbox a.slidef {background:url(../img-mi/2tsim/06t.jpg) no-repeat center center;}
#scrollbox a.slideg {background:url(../img-mi/2tsim/07t.jpg) no-repeat center center;}
#scrollbox a.slideh {background:url(../img-mi/2tsim/08t.jpg) no-repeat center center;}
#scrollbox a.slidei {background:url(../img-mi/2tsim/09t.jpg) no-repeat center center;}
#scrollbox a.slidej {background:url(../img-mi/2tsim/10t.jpg) no-repeat center center;}
#scrollbox a.slidek {background:url(../img-mi/2tsim/11t.jpg) no-repeat center center;}
#scrollbox a.slidel {background:url(../img-mi/2tsim/12t.jpg) no-repeat center center;}
#scrollbox a.slidem {background:url(../img-mi/2tsim/13t.jpg) no-repeat center center;}
#scrollbox a.sliden {background:url(../img-mi/2tsim/14t.jpg) no-repeat center center;}
#scrollbox a.slideo {background:url(../img-mi/2tsim/15t.jpg) no-repeat center center;}

#scrollbox a span {display:block; position:absolute; left:-9999px; top:0;}
#scrollbox a span img {border:0;}

#scrollbox a:hover {border:1px solid #f975e4;}
#scrollbox a:hover span {width:480px; height:400px; left:50px; background:#fff; z-index:100;}

#scrollbox a:active {border:1px solid #000;}
#scrollbox a:focus {border:1px solid #000; outline:0;}

* html #scrollbox a:active span {width:480px; height:400px; top:0; left:90px; color:#000; background:#fff; z-index:-1;}
#scrollbox a:focus span {width:480px; height:400px; top:0; left:50px; color:#000; background:#fff; z-index:10; outline:0;}
